<div class="container-fluid">
  <nav class="navbar navbar-expand-lg navbar-primary">
    <div class="container">
      <p class="color mt-2">S.M Guest House</p>
      <a class="nav-link active btn btn-outline-danger" routerLink="/loginpage"
        >log-Out</a
      >
    </div>
  </nav>
  <div class="row">
    <div class="col-sm-1">
      <ul class="nav nav-sidebar mt-3">
        <li
          class="my-4 btn btn-outline-info"
          title="main page Dashboard"
          routerLink="/mainpage"
        >
          Main-Page
        </li>
        <li
          class="my-4 btn btn-outline-info"
          title="Add New Record in Local"
          routerLink="/addpage"
        >
          Add-N-R
        </li>
      </ul>
    </div>
    <div class="col-sm-11">
      <div class="table-wrapper">
        <div class="table-title">
          <div class="row my-2">
            <div class="col-sm-8 ml-2">
              <h3 class="my-4">Record Modification</h3>
            </div>
          </div>
        </div>
        <div class="table-responsive">
          <table class="table table-bordered ml-5 col-10">
            <thead>
              <tr>
                <th>USERNAME</th>
                <th>LOCATION</th>
                <th>PHONENUMBER</th>
                <th>MODIFY</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>
                  <input
                    type="text"
                    maxlength="15"
                    class="form-control"
                    [(ngModel)]="userObj1.username"
                    name="username"
                  />
                </td>
                <td>
                  <input
                    type="text"
                    maxlength="15"
                    class="form-control"
                    [(ngModel)]="userObj1.location"
                    name="location"
                  />
                </td>
                <td>
                  <input
                    type="text"
                    maxlength="10"
                    class="form-control"
                    [(ngModel)]="userObj1.phonenumber"
                    name="phonenumber"
                  />
                </td>
                <td>
                  <button
                    class="btn btn-outline-danger mr-2"
                    (click)="update()"
                  >
                    Update
                  </button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
